Subject: SSH_MSG_USERAUTH_GSSAPI_ERRTOK

From: "Wachdorf, Daniel R" <[email-masked]>
Date: Mon, 7 Apr 2003 19:20:12 -0600

In reading the draft draft-ietf-secsh-gsskeyex-06 it seems that the byte
SSH_MSG_USERAUTH_GSSAPI_ERRTOK is undefined as an integer.  It is not
defined in section 6 (at least in the draft version available on the IETF
website).  Am I missing something or is this a known problem.  Does anyone
know what the correct integer definition of SSH_MSG_USERAUTH_GSSAPI_ERRTOK
is.  Thank you for the help.
Daniel Wachdorf
Sandia National Labs
System Security Research and Integration